libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gnome::Gda::HolderError Member List
This is the complete list of members for Gnome::Gda::HolderError, including all inherited members.

Code enum name | Gnome::Gda::HolderError |
code() const | Gnome::Gda::HolderError |
Glib::Error |
Glib::Error |
Glib::Error |
Glib::Error |
Glib::Error |
Glib::Error |
Glib::Error |
Glib::Error | `[protected]`
HOLDER_STRING_CONVERSION_ERROR enum value | Gnome::Gda::HolderError |
HOLDER_VALUE_NULL_ERROR enum value | Gnome::Gda::HolderError |
HOLDER_VALUE_TYPE_ERROR enum value | Gnome::Gda::HolderError |
HolderError(Code error_code, const Glib::ustring& error_message) | Gnome::Gda::HolderError |
HolderError(GError* gobject) | Gnome::Gda::HolderError | `[explicit]`
Glib::Error |
Glib::Error |
Glib::Error | `[virtual]`
Glib::Error | `[virtual]`
Glib::Exception | `[pure virtual]`